msgid ""
msgstr ""
"Project-Id-Version: ../cy/messages//kdeaddons/ark_plugin.po\n"
"POT-Creation-Date: 2004-06-19 01:23+0200\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: arkplugin.cpp:88
msgid "Compress"
msgstr ""

#: arkplugin.cpp:94
#, c-format
msgid "Compress as %1"
msgstr ""

#: arkplugin.cpp:105
msgid "Compress As"
msgstr ""

#: arkplugin.cpp:109
msgid "Add To"
msgstr ""

#: arkplugin.cpp:119
msgid "Add to Archive..."
msgstr ""

#: arkplugin.cpp:127
msgid "Extract"
msgstr "Alldynnu"

#: arkplugin.cpp:129
msgid "Extract Here"
msgstr ""

#: arkplugin.cpp:137
#, c-format
msgid "Extract to %1"
msgstr ""

#: arkplugin.cpp:142
msgid "Extract to Subfolders"
msgstr ""

#: arkplugin.cpp:146
msgid "Extract To..."
msgstr "Alldynnu I..."
